Oracle : Ошибка ORA-29325


"SET COMPATIBILITY release number lower than %s"
*Cause: The SET COMPATIBILITY release compatibility release number was lower
than the current compatible setting.
*Action: Specify a higher release number.

Попробовать перевести


Поискать эту ошибку на форуме